﻿@charset "utf-8";

.main_content {position:relative; width:980px; margin:20px auto; z-index:7; font-family:"NotoR"; overflow:hidden;}
.main_content:after {content:""; display:block; clear:both;}

.main_content h2{height:49px; font-size:16px; line-height:48px; padding:0 0 0 20px; font-family:"NotoM"; color:#fff; border-radius:5px 5px 0 0; }
.main_content h2 span{float:right;}

/* 메인 비주얼 */
.main_visual{ width:980px; height:auto;}
.main_visual p img{width:100%; height:auto;}

/* 로그인 */
.m_login_box086 {width:100%; height:100%; border-radius:5px; overflow:hidden}
.m_login_box086 h2 {background:#ea5455;}
.m_login_box086 h2 span img{width:60px; height:39px;}
.m_login_box086 .m_login {height:44px; padding:20px 19px 19px; font-family:'돋움',Dotum; border-radius:0 0 5px 5px; border:1px solid #c8d1db; border-top:none; overflow:hidden;}
.m_login_box086 .m_login .input_box dl {height:35px; overflow:hidden;}
.m_login_box086 .m_login .input_box input {width:170px; padding:0 4px; height:28px; line-height:28px; border:solid 1px #cde5f7; font-size:12px; color:#6a96c2; }
.m_login_box086 .m_login .input_box p {height:45px; margin-bottom:5px; padding:5px 0 15px 60px; font-size:12px; color:#555; line-height:20px; background: url('/images/sch/co/cb/template/00086/main/086_icon_login2.gif') no-repeat left top;}
.m_login_box086 .m_login .input_box p span {font-weight:bold; color:#b1620e;}
.m_login .btn_login {width:180px; height:35px; line-height:35px; color:#fff; display:block; text-align:center; font-size:12px; font-weight:bold; border-radius:3px; background:#ea5455;}
.m_login .btn_login a span {width:180px;height:35px;line-height:35px;color: #ffffff;display:block;text-align:center;font-size:12px;font-weight:bold;border-radius:3px;background:#ea5455;}
.m_login_box086 .help {width:178px; height:33px; line-height:35px; margin-top:5px; border-radius:3px; border:solid 1px #cde5f7; background:#fff; overflow:hidden;}
.m_login_box086 .help li{ float:left; font-size:12px; letter-spacing:-1px; padding:0 6px;  background:url('/images/sch/co/cb/template/00086/main/086_login_line.gif') no-repeat 0 center; }
.m_login_box086 .help li.btn_modi {float:none; text-align:center;}
.m_login_box086 .help li:first-child {background-image:none;}
.m_login_box086 .help li a { display:block; color:#666; }
.m_login_box086 .help li a:hover { text-decoration:underline}


/* 카테고리 */
.category086 {width:100%; height:100%; border-radius:5px; background:#fff; margin:17px 0 0; overflow:hidden}
.category086 h2 {background:#45a34f;}
.category086 h2 span img{width:41px; height:39px;}
.category086 ul{height:277px; font-family:'돋움',Dotum; border-radius:0 0 5px 5px; border:1px solid #c8d1db; border-top:none;overflow-y:auto;}
.category086 li {font-size:12px; line-height:22px; padding:11px 20px;}
.category086 li a { display:block; color:#666; font-size:12px; background:url('/images/sch/co/cb/template/00086/main/086_bu_dot.jpg') no-repeat 0 7px; padding-left:10px}
.category086 li a:hover { color:#333; text-decoration:underline}

/* 게시판 */
.notice086 {width:100%; height:100%; overflow:hidden; border-radius:5px; border:1px solid #c8d1db; background:#fff; color:#555;}
.notice086 h2{height:60px; font-size:16px; color:#555; font-family:"NotoM"; line-height:60px; padding:0 20px;}
.notice086 h2 span{float:left; padding-right:10px;}
.notice086 h2 span img{width:24px; height:30px;}
.notice086 .list_box{ font-family:'돋움',Dotum; font-size:12px; padding:0 20px 0; line-height:30px}
.notice086 .list_box li { font-size:12px; padding-left:12px; background:url('/images/sch/co/cb/template/00086/main/086_bu_dot.jpg') no-repeat 0 11px; overflow:hidden;}
.notice086 .list_box li a {display:block; color:#555; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.notice086 .list_box li a:hover{ text-decoration:underline;}
.notice086 .list_box li span.text {float:left; width:70%; display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.notice086 .list_box li span.date { float:right; color:#797979;}
.notice086 .btn_more{font-size:0; line-height:0; text-indent:-9999em; position:absolute; right:21px; top:25px; width:14px; height:13px; background:url('/images/sch/co/cb/template/00086/main/086_btn_more.gif') no-repeat;}


/* 포토갤러리 */
.gallery086{ width:100%; height:100%; border-radius:5px; border:1px solid #c8d1db;overflow:hidden}
.gallery086 h2 {position:absolute; left:27px; top:30px; font-size:16px; font-family:"NotoM"; color:#555;}
.gallery086 h2 p img{width:70px; height:55px;}
.gallery086 h2 strong { color:#3c90f3}
.gallery086 ul{ height:145px; padding:55px 0 0 125px; overflow:hidden}
.gallery086 ul li {width:140px; height:auto; margin-left:20px; float:left}
.gallery086 ul li a{ color:#555; font-size:12px; font-family:'돋움',Dotum;}
.gallery086 ul li a:hover{ text-decoration:underline}
.gallery086 ul li a .img {display:block; border:1px solid #c8d1db;}
.gallery086 ul li a .img img {width:140px; height:90px;}
.gallery086 ul li a .txt {display:block; margin-top:10px; line-height:14px; text-align:center; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; text-align:center;}
.gallery086 .btn_more{font-size:0; line-height:0; text-indent:-9999em; position:absolute; right:21px; top:25px; width:14px; height:13px; background:url('/images/sch/co/cb/template/00086/main/086_btn_more.gif') no-repeat;}



@media (max-width: 800px) {

	.main_content {width:94%; margin:0 auto; padding:3% 0; min-height:100%;}
	
	.main_visual{width:100%; height:auto;}
	
	/* 포토갤러리 */
	.gallery086 h2{position: relative; width:100%; top:auto; left:auto; border-bottom:1px solid #ddd;}
	.gallery086 h2 p{display:none;}
	.gallery086 ul{width:100%; padding:35px 0 0;}
	.gallery086 ul li{width:46%; margin:0px 2%;}
	.gallery086 ul li a .img img{width:100%;}
	.gallery086 .btn_more{top:19px;}
	

}

@media (max-width: 520px) {	

	/* 포토갤러리 */
	.gallery086 ul{ height:136px; padding:20px 0 0;}
	.gallery086 ul li a .img img{height:110px;}
}

